@charset "utf-8";


/* --------------------------------------
 TOP PAGE
-------------------------------------- */
/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	#wrapper-2 {
		overflow: visible;
	}

	#wrapper-3 {
		width: 100%;
		padding: 0;
	}
}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	#wrapper-3 {
		padding: 0;
	}
}


/*------------------------------------- 
 MV
-------------------------------------*/
@media print, screen and (min-width: 768px) {
	/*==== メインビジュアル：MV（高さ固定型） ====*/
	[data-page-marker~="with-mv"] .page-intro {
		height: 630px;
	}

	[data-page-marker~="with-mv"] #mv ,
	#promos3 .area-mv {
		height: 630px;
	}

	#promos3 .area-mv  {
		height: 750px;
	}

	#promos3 .area-mv > .column1 {
		width: auto;
	}

	#promos3 .area-mv img {
		width: auto;
		margin: 0;
		min-height: 750px;
		min-width: 0;
		max-width: initial;
	}

	body:not(.in-editor) #promos3 .area-mv:not(.edited) > .column2 {
		display: none;
	}

	[data-page-marker~="with-mv"] .page-intro .abstractImage {
		display: block;
	}

	[data-page-marker~="with-mv"] .page-intro .abstractImage p {
		font-size: 76px;
		font-family: 'Ropa Sans', sans-serif;
		font-style: italic;
		line-height: 1;
	}

	[data-page-marker~="with-mv"] .page-intro .abstractImage p::first-letter {
		font-size: 96px;
		color: #00a291;
		font-style: italic;
		font-family: 'Ropa Sans', sans-serif;
	}
}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {

	/*==== メインビジュアル：MV（縦横比固定型） ====*/

	[data-page-marker~="with-mv"] #mv ,
	#promos3 .area-mv {
		position: relative;
		display: block;
		width: 100%;
		/*padding-top: 119.73%;*/
		max-height: initial;
		height: auto;
	}
	
	[data-page-marker~="with-mv"] #mv > .mv_frame {
		padding-top:  calc(119.73% - 70px);
	}

	#promos3 .area-mv {
		position: absolute;
		top: 0;
		left: 0;
		max-height: initial;
		overflow: hidden;
		z-index: 50;
	}

	[data-page-marker~="with-mv"] #mv {
		/*padding-top: calc(119.73% - 70px);*/
		max-height: initial;
		overflow: hidden;
	}

	#promos3 .area-mv > .column1 {
		display: none;
	}

	#promos3 .area-mv > .column2 {
		margin: auto;
		height: auto;
		min-width: 0;
		padding-top: 119.73%;
		overflow: hidden;
		min-height: auto;
		position: static;
		/*position: absolute;
		top: 50%;
		left: 50%;*/
		/*width: calc( 100% / 1400 * 500 * 1.5 );*/
		/*width: 100%;*/
		/*height: 550px;*/
		-webkit-transform: translate(0, 0);
		    -ms-transform: translate(0, 0);
		        transform: translate(0, 0);
	}

	#promos3 .area-mv .column1,
	#promos3 .area-mv .column2,
	#promos3 .area-mv .text-section {
		margin: 0;
	}

	#promos3 .area-mv .text-section {
		position: absolute;
		left: 0;
		top: 0;
	}

	#promos3 .area-mv img {
		width: 100%;
		/*max-height: 550px;*/
		margin: 0;
	}
}


/*-------------- MV下部 --------------*/

.top_mv_bottom {
	position: relative;
	text-align: center;
}

.top_mv_bottom .column1 > .text-section.has-img {
	font-weight: bold;
	text-align: center;
}

.top_mv_bottom .internal-link-area a {
	margin: 0 auto;
	color: #fff;
	font-weight: bold;
	display: flex;
	align-items: center;
	justify-content: center;
	text-align: center;
	position: relative;
	overflow: visible;
}

.top_mv_bottom .internal-link-area a::before,
.top_mv_bottom .internal-link-area a::after {
	transform:skewX(-10deg);
	background-color: #27343f;
	width: 100%;
	height: 100%;
	display: block;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	z-index: 8;
}

.top_mv_bottom .internal-link-area a::after {
	z-index: 5;
	background-color: #00a291;
}

.top_mv_bottom .internal-link-area a p {
	z-index: 10;
}

.top_mv_bottom .internal-link-area a p::before,
.top_mv_bottom .internal-link-area a p::after {
	content: "";
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 0;
	height: 0;
	border-style: solid;
}

.top_mv_bottom .internal-link-area a p::before {
	border-color: transparent transparent transparent #939a9f;
}

.top_mv_bottom .internal-link-area a p::after {
	border-color: transparent transparent transparent #27343f;
}

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	.top_mv_bottom {
		padding: 80px 0 95px;
		background: url('../../../../../../resources/sw_img/top/bg_mv_01.png') calc(50% - 624px) no-repeat,  url('../../../../../../resources/sw_img/top/bg_mv_02.png') calc(50% + 592px) no-repeat;
	}

	/*.top_mv_bottom::before  {
		left: calc(50% - 343px);
		top: -101px;
		width: 687px;
		height: 225px;
	}*/

	.top_mv_bottom > .column1 {
		width: calc(1000px + 40px);
		margin: 0 auto;
		display: block;
	}

	.top_mv_bottom .column1 > .text-section.has-img {
		font-size: 20px;
		line-height: 2;
	}

	.top_mv_bottom .column1 > .text-section.has-img img {
		width: 450px;
		margin-bottom: 30px;
	}

	.top_mv_bottom .internal-link-area {
		margin-top: 50px;
	}

	.top_mv_bottom .internal-link-area a {
		line-height: 2;
		width: 350px;
		height: 100px;
	}

	.top_mv_bottom .internal-link-area a:hover {
		text-decoration: none;
	}

	.top_mv_bottom .internal-link-area a::after {
		left: 10px;
		top: 10px;
	}

	.top_mv_bottom .internal-link-area a p::before {
		right: 20px;
		margin-top: -8px;
		border-width: 11.5px 0 11.5px 11px;
	}

	.top_mv_bottom .internal-link-area a p::after {
		right: 22px;
		margin-top: -5px;
		border-width: 8.5px 0 8.5px 8px;
	}
}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	.top_mv_bottom {
		padding: 20px 25px 70px;
	}

	/*.top_mv_bottom::before {
		left: calc(50% - 171.75px);
		left: 50%;
		-webkit-transform: translate(-50%, 0);
		    -ms-transform: translate(-50%, 0);
		        transform: translate(-50%, 0);
		top: -49px;
		max-width: 343.5px;
		width: calc(100% - 32px);
		padding-top: 32.75%;
		height: 112.5px;
		z-index: 100;
	}*/

	.top_mv_bottom > .column1 {
		width: 100%;
		margin: 0;
		display: block;
	}

	.top_mv_bottom .column1 > .text-section.has-img {
		font-size: 16px;
	}

	.top_mv_bottom .column1 > .text-section.has-img img {
		width: 78%;
		max-width: 400px;
		margin-bottom: 10px;
	}

	.top_mv_bottom .internal-link-area {
		margin-bottom: 0;
	}

	.top_mv_bottom .internal-link-area a {
		width: 100%;
		max-width: 300px;
		height: 80px;
	}

	.top_mv_bottom .internal-link-area a::after {
		left: 7px;
		top: 7px;
	}

	.top_mv_bottom .internal-link-area a p::before {
		right: 20px;
		margin-top: -7px;
		border-width: 9px 0 9px 10px;
	}

	.top_mv_bottom .internal-link-area a p::after {
		right: 23px;
		margin-top: -3px;
		border-width: 5px 0 5px 5px;
	}
}


/*------------------------------------- 
 コンテンツ
-------------------------------------*/

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	.top_link_products , 
	.top_link_products > .column1 ,
	.top_link_products > .column2 ,
	.top_link_message , 
	.top_link_message > .column1 ,
	.top_link_message > .column2 ,
	.top_link_company , 
	.top_link_company > .column1 ,
	.top_link_company > .column2,
	.top_link_recruit , 
	.top_link_recruit > .column1 ,
	.top_link_recruit > .column2 {
		margin: 0;
		width: 100%;
		position: relative;
	}
}


.top_link_products,
.top_link_message,
.top_link_recruit {
	width: 100%;
	overflow: hidden;
}

.top_link_products > .column2 a,
.top_link_message > .column2 a,
.top_link_company .internal-link-area a,
.top_link_ir .internal-link-area a,
.top_link_recruit > .column2 a {
	width: 100%;
	display: flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
}

.top_link_products > .column2 a p,
.top_link_message > .column2 a p,
.top_link_company .internal-link-area a p,
.top_link_ir .internal-link-area a p,
.top_link_recruit > .column2 a p {
	color: #fff;
	position: relative;
	text-align: center;
}

.top_link_products .column2 a u,
.top_link_message .column2 a u,
.top_link_company .internal-link-area a u,
.top_link_ir .internal-link-area a u,
.top_link_recruit .column2 a u {
	text-decoration: none;
	font-weight: bold;
}

.top_link_products .column2 a em,
.top_link_message .column2 a em,
.top_link_company .internal-link-area a em,
.top_link_ir .internal-link-area a em,
.top_link_recruit .column2 a em {
	font-family: 'Ropa Sans', sans-serif;
	font-weight: bold;
	line-height: 1;
}

.top_link_products .column2 a em strong,
.top_link_company .internal-link-area a em strong,
.top_link_ir .internal-link-area a em strong,
.top_link_recruit .column2 a em strong {
	color: #00a291;
}

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {

	.top_link_products > .column1,
	.top_link_message > .column1,
	.top_link_recruit > .column1 {
		left: 0;
		margin-right: 0;
		overflow: hidden;
	}

	body:not(.in-editor) .top_link_products > .column1,
	body:not(.in-editor) .top_link_message > .column1,
	body:not(.in-editor) .top_link_recruit > .column1,
	body:not(.in-editor) .top_link_company > * .text-section {
		display: none;
	}

	.top_link_products > .column2,
	.top_link_message > .column2,
	.top_link_company .internal-link-area,
	.top_link_ir .internal-link-area,
	.top_link_recruit > .column2 {
		position: relative;
	}

	.top_link_products > .column2,
	.top_link_message > .column2,
	.top_link_recruit > .column2 {
		width: 100%;
	}

	.top_link_products > .column2 a:hover ,
	.top_link_message > .column2 a:hover,
	.top_link_company .internal-link-area a:hover,
	.top_link_recruit > .column2 a:hover {
		opacity: 1
	}

	.top_link_products > .column2 a img,
	.top_link_message > .column2 a img,
	.top_link_company .internal-link-area img,
	.top_link_ir > *:not(.edited) .internal-link-area img,
	.top_link_recruit > .column2 a img {
		position: absolute;
		min-width: 1400px;
		width: 100%;
		top: 50%;
		left: 50%;
        transform: translate(-50%, -50%);
	}

	.top_link_products .column2 a > p ,
	.top_link_message .column2 a > p ,
	.top_link_recruit .column2 a > p {
		margin-right: auto;
		margin-left: auto;
		font-size: 18px;
	}

	.top_link_products > .column2:not(.edited) a > p,
	.top_link_message > .column2:not(.edited) a > p,
	.top_link_recruit > .column2:not(.edited) a > p {
		width: calc(1000px + 40px);
	}

	.top_link_message .column2 a u,
	.top_link_company .internal-link-area u,
	.top_link_ir .internal-link-area a u,
	.top_link_recruit .column2 a u {
		font-size: 20px;
	}

	.top_link_products .column2 a em,
	.top_link_message .column2 a em,
	.top_link_company .internal-link-area em,
	.top_link_ir .internal-link-area em,
	.top_link_recruit .column2 a em {
		font-size: 76px;
	}

	.top_link_products .column2 a em strong,
	.top_link_message .column2 a em strong,
	.top_link_company .internal-link-area a em strong,
	.top_link_ir .internal-link-area a em strong,
	.top_link_recruit .column2 a em strong {
		font-size: 96px;
	}
}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {

	.top_link_products .column1 img,
	.top_link_message .column1 img,
	.top_link_company .text-section img,
	.top_link_ir .internal-link-area img,
	.top_link_recruit .column1 img {
		width: 100%;
		margin: 0;
	}

	.top_link_products .column2,
	.top_link_message .column2,
	.top_link_company .internal-link-area,
	.top_link_recruit .column2 {
		position: absolute;
		margin: auto;
		top: 0;
		bottom: 0;
		width: 100%;
		display: flex;
	}

	.top_link_products .text-section,
	.top_link_message .text-section,
	.top_link_recruit .text-section {
		margin: 0;
	}

	.top_link_products .internal-link-area,
	.top_link_message .internal-link-area,
	.top_link_recruit .internal-link-area {
		display: flex;
		width: 100%;
		margin: 0;
	}

	.top_link_products > .column2 a,
	.top_link_message > .column2 a,
	.top_link_company .internal-link-area a,
	.top_link_ir .internal-link-area a,
	.top_link_recruit > .column2 a {
		position: relative;
		padding: 10px;
	}

	.top_link_products > .column2 a img,
	.top_link_message > .column2 a img,
	.top_link_company .internal-link-area a img,
	.top_link_recruit > .column2 a img {
		display: none;
	}

	.top_link_products > .column2 a p,
	.top_link_message > .column2 a p,
	.top_link_company .internal-link-area a p,
	.top_link_ir .internal-link-area a p,
	.top_link_recruit > .column2 a p {
		font-size: 16px;
	}

	.top_link_products .column2 a u,
	.top_link_message .column2 a u,
	.top_link_company .internal-link-area a u,
	.top_link_ir .internal-link-area a u,
	.top_link_recruit .column2 a u {
		font-size: 18px;
	}

	.top_link_products .column2 a em,
	.top_link_message .column2 a em,
	.top_link_company .internal-link-area a em,
	.top_link_ir .internal-link-area a em,
	.top_link_recruit .column2 a em {
		font-size: 41px;
		line-height: 1;
		display: inline-block;
		margin: 5px auto;
	}

	.top_link_products .column2 a em strong,
	.top_link_message .column2 a em strong,
	.top_link_company .internal-link-area a em strong,
	.top_link_ir .internal-link-area a em strong,
	.top_link_recruit .column2 a em strong {
		font-size: 52px;
	}
}


/*-------------- 製品・技術情報 代表メッセージ --------------*/

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	body:not(.in-editor) .top_link_products,
	.top_link_products > .column1,
	.top_link_products > .column2:not(.edited),
	.top_link_products > .column2 a {
		height: 500px;
	}

	.top_link_products .column2 a u {
		font-size: 24px;
	}
}

/*-------------- 代表メッセージ --------------*/


/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	body:not(.in-editor) .top_link_message,
	.top_link_message > .column1,
	.top_link_message > .column2:not(.edited),
	.top_link_message > .column2 a/*,
	.top_link_message > .column2 a img*/ {
		height: 350px;
	}

	.top_link_message > .column2:not(.edited) a > p {
		width: calc(500px + 20px);
		padding-left: 20px;
		left: -255px;
	}
}


/*-------------- 企業情報・JSWストーリー --------------*/


.top_link_company .internal-link-area a {
	color: #fff;
}

.top_link_company .internal-link-area a em {
	line-height: 1;
}

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	.top_link_company {
		display: flex;
		overflow: hidden;
		position: relative;
	}

	body:not(.in-editor) .top_link_company {
		height: 350px;
	}

	body.in-editor .top_link_company {
		flex-wrap: wrap;
	}

	.top_link_company .column1 ,
	.top_link_company .column2 {
		margin: 0;
		overflow: hidden;
	}

	body:not(.in-editor) .top_link_company .column1 ,
	body:not(.in-editor) .top_link_company .column2 {
		transform: skewX(-9deg);
	}

	body:not(.in-editor) .top_link_company .column1,
	body:not(.in-editor) .top_link_company .column2 {
		height: 350px;
		position: absolute;
		width: calc(50% + 100px);
	}

	.top_link_company .column1 {
		right: 50%;
	}

	.top_link_company .column2 {
		left: 50%;
	}

	.top_link_company .internal-link-area {
		width: 100%;
		height: 350px;
	}

	body:not(.in-editor) .top_link_company  .internal-link-area {
		transform: skewX(9deg);
	}

	body:not(.in-editor) .top_link_company .internal-link-area {
		display: flex;
	}

	.top_link_company .internal-link-area a {
		height: 350px;
	}

	body:not(.in-editor) .top_link_company .internal-link-area img {
		min-width: 739px;
	}

	body:not(.in-editor) .top_link_company > .column1 .internal-link-area a {
		align-items: flex-end;
	}

	body:not(.in-editor) .top_link_company > .column1 .internal-link-area img {
		left: calc(50% + 50px);
	}

	body:not(.in-editor) .top_link_company > .column2 .internal-link-area a {
		align-items: flex-start;
	}

	body:not(.in-editor) .top_link_company > .column2 .internal-link-area img {
		left: calc(50% - 50px);
	}

	body:not(.in-editor) .top_link_company .internal-link-area p {
		width: 500px;
		text-align: center;
		position: relative;
	}

}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	.top_link_company, 
	.top_link_company > .column1, 
	.top_link_company > .column2 {
		margin: 0;
		width: 100%;
		position: relative;
	}

	.top_link_company .text-section {
		margin: 0;
	}

	.top_link_company .internal-link-area a {
		padding: 0;
	}
}


/*-------------- IR・CSR --------------*/
.top_link_ir {
	background-color: #f0f3f5;
}

.top_link_ir .internal-link-area a p {
	color: #27343f;
}

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	.top_link_ir {
		/*width: calc(1000px + 40px);*/
		width: 100%;
		margin: 20px 0;
		display: flex;
		justify-content: center;
	}

	body.in-editor .top_link_ir {
		flex-wrap: wrap;
	}

	.top_link_ir > .column1,
	.top_link_ir > .column2 {
		width: calc((1000px + 40px) / 2);
		padding: 20px;
		margin: 0;
	}

	.top_link_ir > .column1 {
		padding-right: 25px;
		margin-right: 0;
	}

	.top_link_ir > .column2 {
		padding-left: 25px;
	}

	.top_link_ir .internal-link-area {
		width: 100%;
		height: 200px;
		display: flex;
		overflow: hidden;
		margin-bottom: 0;
	}

	.top_link_ir .internal-link-area a img {
		width: 100%;
		margin: 0;
	}

	.top_link_ir > *:not(.edited) .internal-link-area img {
		min-width: auto;
	}
}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	.top_link_ir {
		padding-bottom: 20px;
	}

	.top_link_ir > .column1,
	.top_link_ir > .column2 {
		width: 100%;
		margin: 0;
		padding: 20px 20px 0 20px;
	}

	.top_link_ir .internal-link-area {
		margin-bottom: 0;
		padding-top: 47.7611%;
		position: relative;
	}

	.top_link_ir .internal-link-area a {
		width: 100%;
		display: flex;
		align-items: center;
		justify-content: center;
		flex-direction: column;
		position: absolute;
		padding: 0 10px;
		left: 0;
		top: 0;
		height: 100%;
	}

	.top_link_ir .internal-link-area a img {
		position: absolute;
		width: 100%;
		left: 0;
		top: 0;
		
	}
}

/*-------------- 採用情報 --------------*/
.top_link_recruit .column2 a em strong {
	color: #00a291;
}

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	body:not(.in-editor) .top_link_recruit,
	body:not(.in-editor) .top_link_recruit > .column1,
	body:not(.in-editor) .top_link_recruit > .column2:not(.edited),
	body:not(.in-editor) .top_link_recruit > .column2 a {
		height: 350px;
	}

	.top_link_recruit .internal-link-area:not(.highlight) > a:hover ,
	.top_link_recruit .external-link-area:not(.highlight) > a:hover {
		opacity: 1 !important;
	}

}

/*-------------- ニュース --------------*/
.top_news {
	background-color: #f0f3f5;
}

.top_news .title2 h2 {
	font-family: 'Ropa Sans', sans-serif;
	text-align: center;
	font-style: italic;
}

.top_news .column1 .text-section.no-img:first-child {
	text-align: center;
	font-weight: bold;
	margin-bottom: 0;
}

.top_news .column1 .text-section.no-img:not(:first-child) {
	color: #7d8c99;
	background: url('../../../../../../resources/sw_img/top/icon_top_attention.png') left center no-repeat;
}

/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	.top_news {
		margin: 20px 0;
	}

	.top_news .column1 {
		padding: 50px 20px;
		width: calc(1000px + 40px);
		margin: 0 auto;
		display: block;
		position: relative;
	}

	.top_news .title2 h2 {
		font-size: 46px;
		margin-bottom: 30px;
	}

	.top_news .title2 h2::first-letter {
		font-size: 58px;
	}

	.top_news .column1 .text-section.no-img:not(:first-child) {
		margin-top: 25px;
		font-size: 14px;
		padding-left: 50px;
		background-size: 36px;
		min-height: 36px
	}

	.top_news .column1 .teaser.no-img {
		width: 200px;
		position: absolute;
		top: 100px;
		right: 100px;
	}
}


/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	.top_news {
		margin-bottom: 20px;
	}

	.top_news .column1 {
		padding: 20px 10px;
		margin: 0;
	}
	
	.top_news .column1 > .text-section.no-img:first-child {
		font-size: 18px;
	}

	.top_news .title2 h2 {
		font-size: 50px;
		margin-bottom: 0;
	}

	.top_news .title2 h2::first-letter {
		font-size: 64px;
	}

	.top_news .column1 .teaser.no-img {
		max-width: 320px;
		width: 50%;
	}

	.top_news .column1 .teaser.no-img + .text-section.no-img:not(:first-child) {
		margin-top: 30px;
		font-size: 12px;
		padding-left: 35px;
		background-size: 25px;
		min-height: 36px;
	}
}


/*-------------- 下部バナー --------------*/
/* -- デスクトップ用 -- */
@media print, screen and (min-width: 768px) {
	.top_bottom_bnr {
		width: calc(1000px + 40px);
		margin: 0px auto;
		padding : 0 20px;
	}

	.top_bottom_bnr .teaser {
		margin-bottom: 0;
	}
}

/* -- スマホ用 -- */
@media handheld, only screen and (max-width: 767px) {
	.top_bottom_bnr > * {
		margin-bottom: 10px;
	}

	.top_bottom_bnr .teaser {
		margin-bottom: 0;
		min-width: 266px;
		max-width: 320px;
		width: 70%;
	}
}